[
    {
        "dispIdx": 1,
        "title": "Interested in naughty things",
        "text": "Lust Level is C or higher",
        "switch_sira": 242,
        "switch_yozu": 288
    },
    {
        "dispIdx": 2,
        "title": "Slutty woman",
        "text": "Lust Level is B or higher and H Title \"Cock-hungry Pussy\" or\n\"Trained Anal\" acquired",
        "switch_sira": 243,
        "switch_yozu": 289
    },
    {
        "dispIdx": 3,
        "title": "Total slut",
        "text": "Lust Level is A and H Title \"Supreme Pussy\" or \"Expert Anal\nSlut\" acquired",
        "switch_sira": 244,
        "switch_yozu": 290
    },
    {
        "dispIdx": 4,
        "title": "Tramp",
        "text": "H Title \"Sleeps With Anyone\" acquired, H Title \"Easy Anal\nBitch\" acquired",
        "switch_sira": 245,
        "switch_yozu": 291
    },
    {
        "dispIdx": 5,
        "title": "Super lewd bitch",
        "text": "H Title \"Slut\" acquired, H Title \"Monster Girl Mania\"\nacquired",
        "switch_sira": 246,
        "switch_yozu": 292
    },
    {
        "dispIdx": 6,
        "title": "Queen of the bitches",
        "text": "H Title \"100 x Conqueror\" acquired, H Title \"Super Lewd\nBitch\" acquired",
        "switch_sira": 247,
        "switch_yozu": 293
    },
    {
        "dispIdx": 7,
        "title": "Both holes trained",
        "text": "H Title \"Cock-hungry Pussy\" acquired, H Title \"Trained Anal\"\nacquired",
        "switch_sira": 248,
        "switch_yozu": 294
    },
    {
        "dispIdx": 8,
        "title": "Cum dump princess",
        "text": "H Title \"Supreme Pussy\" acquired, H Title \"Expert Anal Slut\"\nacquired, 'Cumshot' is 500 or more",
        "switch_sira": 249,
        "switch_yozu": 295
    },
    {
        "dispIdx": 9,
        "title": "Walking onahole",
        "text": "H Title \"Supreme Pussy\" acquired, H Title \"Expert Anal Slut\"\nacquired, H Title \"Godly Tongue Technique\" acquired",
        "switch_sira": 250,
        "switch_yozu": 296
    },
    {
        "dispIdx": 10,
        "title": "Pussy that loves to get fucked",
        "text": "Pussy Training Level is B or higher, Non-virgin",
        "switch_sira": 251,
        "switch_yozu": 297
    },
    {
        "dispIdx": 11,
        "title": "Supreme pussy",
        "text": "Pussy Training Level is A",
        "switch_sira": 252,
        "switch_yozu": 298
    },
    {
        "dispIdx": 12,
        "title": "Pussy just for sex relief",
        "text": "H Title \"Supreme Pussy\" acquired, H Title \"Creampie Addict\"\nacquired, 'Sex' is 50 or more",
        "switch_sira": 253,
        "switch_yozu": 299
    },
    {
        "dispIdx": 13,
        "title": "Trained anal",
        "text": "Anal Training Level is B or higher, Anal Non-virgin",
        "switch_sira": 254,
        "switch_yozu": 300
    },
    {
        "dispIdx": 14,
        "title": "Expert ass pussy",
        "text": "Anal Training Level is A",
        "switch_sira": 255,
        "switch_yozu": 301
    },
    {
        "dispIdx": 15,
        "title": "Asshole junkie",
        "text": "H Title \"Expert Anal Slut\" acquired, H Title \"Anal Creampie\nJunkie\" acquired, 'Anal Sex' is 50 or more",
        "switch_sira": 256,
        "switch_yozu": 302
    },
    {
        "dispIdx": 16,
        "title": "Great at sucking",
        "text": "Oral Training Level is B or higher",
        "switch_sira": 257,
        "switch_yozu": 303
    },
    {
        "dispIdx": 17,
        "title": "Blowjob master",
        "text": "Oral Training Level is A, 'Blowjob' is 10 or more",
        "switch_sira": 258,
        "switch_yozu": 304
    },
    {
        "dispIdx": 18,
        "title": "Godly tongue skills",
        "text": "H Title \"Blowjob Master\" acquired, H Title \"Cum Drinker\"\nacquired, 'Blowjob' is 30 or more",
        "switch_sira": 259,
        "switch_yozu": 305
    },
    {
        "dispIdx": 19,
        "title": "Sensitive tits",
        "text": "Breast Training Level is B",
        "switch_sira": 260,
        "switch_yozu": 306
    },
    {
        "dispIdx": 20,
        "title": "Erogenous breasts",
        "text": "Breast Training Level is A, 'Breast Fondling' is 20 or more",
        "switch_sira": 261,
        "switch_yozu": 307
    },
    {
        "dispIdx": 21,
        "title": "Lactating body",
        "text": "H Title \"Erogenous Breasts\" acquired, Has given birth",
        "switch_sira": 262,
        "switch_yozu": 308
    },
    {
        "dispIdx": 22,
        "title": "Service-minded",
        "text": "Service Training Level is B or higher",
        "switch_sira": 263,
        "switch_yozu": 309
    },
    {
        "dispIdx": 23,
        "title": "Erotic technician",
        "text": "Service Training Level is A, H Title \"Blowjob Master\"\nacquired, 'Service' is 30 or more",
        "switch_sira": 264,
        "switch_yozu": 310
    },
    {
        "dispIdx": 24,
        "title": "Interested in exhibitionism",
        "text": "Exhibitionism Training Level is C or higher",
        "switch_sira": 265,
        "switch_yozu": 311
    },
    {
        "dispIdx": 25,
        "title": "Exhibitionist habit",
        "text": "Lust Level is C or higher, Exhibitionism Training Level is B\nor higher",
        "switch_sira": 266,
        "switch_yozu": 312
    },
    {
        "dispIdx": 26,
        "title": "Exhibitionist freak",
        "text": "Lust Level is B or higher, Exhibitionism Training Level is A",
        "switch_sira": 267,
        "switch_yozu": 313
    },
    {
        "dispIdx": 27,
        "title": "Nudist",
        "text": "Clear a specific event",
        "switch_sira": 268,
        "switch_yozu": 314
    },
    {
        "dispIdx": 28,
        "title": "No resistance to sexual harassment",
        "text": "'Molestation' is 10 or more, H Title \"Sensitive Boobs\"\nacquired",
        "switch_sira": 269,
        "switch_yozu": 315
    },
    {
        "dispIdx": 29,
        "title": "Used to sexual harassment",
        "text": "'Molestation' is 20 or more, H Title \"Erogenous Breasts\"\nacquired",
        "switch_sira": 270,
        "switch_yozu": 316
    },
    {
        "dispIdx": 30,
        "title": "Loves creampies",
        "text": "'Creampie' is 150 or more, H Title \"Cock-hungry Pussy\"\nacquired",
        "switch_sira": 271,
        "switch_yozu": 317
    },
    {
        "dispIdx": 31,
        "title": "Creampie addict",
        "text": "'Creampie' is 300 or more, H Title \"Supreme Pussy\" acquired",
        "switch_sira": 272,
        "switch_yozu": 318
    },
    {
        "dispIdx": 32,
        "title": "Loves anal creampies",
        "text": "'Anal Creampie' is 150 or more, H Title \"Broken-in Ass\"\nacquired",
        "switch_sira": 273,
        "switch_yozu": 319
    },
    {
        "dispIdx": 33,
        "title": "Anal creampie junkie",
        "text": "'Anal Creampie' is 300 or more, H Title \"Anal Pro\" acquired",
        "switch_sira": 274,
        "switch_yozu": 320
    },
    {
        "dispIdx": 34,
        "title": "No resistance to cum in her mouth",
        "text": "'Blowjob Cum' is 150 or more, H Title \"Blowjob Expert\"\nacquired",
        "switch_sira": 275,
        "switch_yozu": 321
    },
    {
        "dispIdx": 35,
        "title": "Cum drinker",
        "text": "'Blowjob Cum' is 300 or more, H Title \"Blowjob Master\"\nacquired",
        "switch_sira": 276,
        "switch_yozu": 322
    },
    {
        "dispIdx": 36,
        "title": "Semen dump slut",
        "text": "H Title \"Creampie Addict\" acquired, H Title \"Anal Creampie\nJunkie\" acquired, H Title \"Cum Drinker\" acquired",
        "switch_sira": 277,
        "switch_yozu": 323
    },
    {
        "dispIdx": 37,
        "title": "Popular escort",
        "text": "'Sex Work' is 10 or more, H Title \"Service Spirit\" acquired",
        "switch_sira": 278,
        "switch_yozu": 324
    },
    {
        "dispIdx": 38,
        "title": "Legendary escort",
        "text": "'Sex Work' is 30 or more, H Title \"Erotic Technician\"\nacquired",
        "switch_sira": 279,
        "switch_yozu": 325
    },
    {
        "dispIdx": 39,
        "title": "Sleeps with anyone",
        "text": "'Sex with People' is 20 or more, H Title \"Cock-loving Pussy\"\nacquired, 'Sex' is 20 or more",
        "switch_sira": 280,
        "switch_yozu": 326
    },
    {
        "dispIdx": 40,
        "title": "Easy anal bitch",
        "text": "'Sex with People' is 20 or more, H Title \"Broken-in Ass\"\nacquired, 'Anal Sex' is 20 or more",
        "switch_sira": 284,
        "switch_yozu": 328
    },
    {
        "dispIdx": 41,
        "title": "Slept with 100 guys",
        "text": "'Sex with People' is 100 or more",
        "switch_sira": 281,
        "switch_yozu": 327
    },
    {
        "dispIdx": 42,
        "title": "Woman loved by monsters",
        "text": "'Monster Sex' is 20 or more",
        "switch_sira": 282,
        "switch_yozu": 329
    },
    {
        "dispIdx": 43,
        "title": "Monster sex maniac",
        "text": "'Monster Sex' is 50 or more",
        "switch_sira": 283,
        "switch_yozu": 330
    },
    {
        "dispIdx": 44,
        "title": "Famous whore",
        "text": "'Prostitution' is 30 or more",
        "switch_sira": 285,
        "switch_yozu": 331
    },
    {
        "dispIdx": 45,
        "title": "Breeding bed",
        "text": "Clear a specific event",
        "switch_sira": 286,
        "switch_yozu": 332
    },
    {
        "dispIdx": 46,
        "title": "Wants to get pregnant",
        "text": "'Pregnancy' is 10 or more",
        "switch_sira": 287,
        "switch_yozu": 333
    }
]